/*****************************************************************************/
/* LAYOUT
/*****************************************************************************/
#leftBar
{
    width: 260px;
}
#rightRemainder
{
    margin-left: 270px;
}

/*****************************************************************************/
/* MENU
/*****************************************************************************/
#mainMenu dt
{
    font-size: 1.0em !important;
}
#mainMenu input
{
    font-size: 0.9em !important;
    width: 208px;
    
}
/*****************************************************************************/
/* HEADER
/*****************************************************************************/
.siteHeader
{
    font-size: 2.6em !important;
}
.headerCommandsHolder
{
    font-size: 1.0em !important;
}
.headerShortcut
{
    font-size: 1.7em;
    text-decoration:none;
    font-weight:bold;
    color: #FFFFFF; 
}
/*****************************************************************************/
/* CRUMBTRAIL
/*****************************************************************************/
#crumbtrail
{
    font-size: 1.0em !important;
    height: 25px;
    padding-top: 2px;
}
#crumbtrail input
{
}
/*****************************************************************************/
/* TAB STRIP
/*****************************************************************************/
.tabButtonSelected
{
    font-weight:bold;
}
/*****************************************************************************/
/* FOOTER
/*****************************************************************************/
#pageFooter
{
    font-size: 1.0em !important;
    font-weight: bold;
}
/*****************************************************************************/
/* GENERIC LIST */
/*****************************************************************************/
caption
{
	font-size: 1.2em !important;
}
.recordCountLabel
{
    font-size: 1.0em !important;
}
.genericListFooterCommandContainer
{
    font-size: 1.0em !important;
}
.exportToWord
{
    font-size: 1.3em !important;
}
.exportToExcel
{
    font-size: 1.3em !important;
}
.showFilter
{
    font-size: 1.0em !important;
}
.filterOn
{
    font-size: 1.0em !important;
}
.filterOff
{
    font-size: 1.0em !important;
}
.deleteConfirmationMessage
{
    font-size: 1.0em !important;
}
.genericListHeaderRow
{
	font-size: 1.0em !important;
}
.genericListButton
{
    font-size: 1.0em !important;
}
.genericListRow
{
	font-size: 1.0em !important;
}
.genericListRowAlternate
{
	font-size: 1.0em !important;
}
.grid tr.alt, .grid tr.alt td {
	font-size: 1.0em !important;
}
.selectedRowStyle
{
    font-size: 1.0em !important;
}
#recordCount
{
	font-size: 1.0em !important;
}
.genericListAddNewButton
{
	font-size:1.0em !important; 
}
.genericListFilterTableHeader
{
    font-size: 1.0em !important;
}
.searchRadioButton
{
    font-size: 1.0em !important;
}
.buildSearchFieldSet
{
    height: 138px;
}
.searchCriteriaFieldSet
{
    height: 138px;
}

/*****************************************************************************/
/* EDIT PAGE SUPPORT
/*****************************************************************************/
.editPageHeader
{
    font-size: 1.2em !important;
}
.pageTitle
{
    font-size: 1.3em !important;
}
.sectionHeader
{
    font-size: 1.2em !important;
}
.editPageHeader
{
}
.message 
{
	font-size: 1.1em !important;
}
.fieldlabelHolder, .userInputControlHolder
{
   font-size: 1.1em !important;
}
.fieldlabelHolder
{
    font-weight: bold;
}
textarea
{
	font-size:1.1em !important;
}
input
{
	font-size: 1.1em !important;
}
select
{
	font-size: 1.1em !important;
}
input.text
{
    width: 325px;
}
.inlineLiteral
{
    font-size: 1.1em !important;    
}
.inlineRHSLiteral
{
font-size: 1.1em !important;
}
/*****************************************************************************/
/* Misc
/*****************************************************************************/
.PageButton
{
    font-size: 1.0em !important;
}
.dataGridHeaderText
{
	font-size: 1.6em !important;
}
h1
{
    font-size: 1.8em !important;
}
h2
{
    font-size: 1.6em !important;
}
h3
{
    font-size: 1.3em !important;
}
h4
{
    font-size: 1.2em !important;
}
h5
{
    font-size: 1.1em !important;
}
p
{
    font-size: 1.2em !important;
}
.confirmationMessage
{
    font-size: 1.1em !important;
}
#footer a {
    font-size: 1.2em !important;
}
.Tabs li a {
    font-size: 1.1em;
}
fieldset label {
    font-size: 1.1em;
}
.separator, .Date {
    font-size: 1.1em;
}
/*****************************************************************************/
/* Read Only Summary User Control Stuff
/*****************************************************************************/
.summaryItemLabel
{
    font-size: 1.1em !important;
}
.summaryItem
{
    font-size: 1.1em !important;
}
.summaryItemNumeric
{
    font-size: 1.1em !important;
}
.summaryItemLabelBold
{
    font-size: 1.1em !important;
}
.quickSearch
{
    float: right;
    position: absolute;
    top: 125px;
    right: 8px;
}
.quickSearchText
{
    font-size: 1.1em !important;
}
.divRowCellCaseDetailsDescription {
    font-size:11px;
}

.divRowCellCaseDetailsValue {    
    font-size:11px;
}
.divNoDocumentFound
{
    font-size:11px;
    font-weight: bold;

}